.tp-caption.home_title, .tp-caption.home_title_red, .tp-caption.home_title_green, .tp-caption.home_title_black {
	text-shadow:none;
	font-size:60px;
	line-height:60px;
	font-weight:900;
	font-family:"Lato", sans-serif;
	background-color: transparent;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0px;
	border-width:0px;
	border-color:rgb(0, 0, 0);
	border-style:none;
}
.tp-caption.home_title {
color:#ffffff;
}
.tp-caption.home_title_red {
color: rgb(132,15,0);
}
.tp-caption.home_title_green {
color: rgb(94,152,56);
}
.tp-caption.home_title_black {
color:#000000;
}

.tp-caption.home_theme {
color:#ffffff;
font-size:150px;
line-height:80px;
font-weight:400;
font-family: "bickham-script-pro",sans-serif;
text-decoration:none;
text-transform:none;
padding: 0 50px 20px 50px;
}